@font-face {
    font-family: "Plusnet Creighton Pro Bold";
    src:
            url(/assets/fonts/PlusnetCreightonProBold.otf) format('otf'),
            url(/assets/fonts/PlusnetCreightonProBold.woff2) format('woff2'),
            url(/assets/fonts/PlusnetCreightonProBold.woff) format('woff');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

@font-face {
    font-family: "Plusnet Creighton Pro Book";
    src:
            url(/assets/fonts/PlusnetCreightonProBook.woff2) format('woff2'),
            url(/assets/fonts/PlusnetCreightonProBook.woff) format('woff');
    font-style: normal;
    font-weight: normal;
    font-display: swap;
}

body {
    font-weight: 200;

    color: #252525;
}

/* Layout ============================================================================================================= */

.navigation {
    margin-bottom: 15px;
}

#jlLogo {
    float: left;
}

/* Primary product block ============================================================================================================= */

.homepage-banner,
.slides-window,
.slides-container,
.homepage-banner-content {
    min-height: 475px;
}

.homepage-banner {
    width: 100%;

    border-bottom: 1px solid #cbcecd;
    background: radial-gradient(ellipse 210% 53% at center bottom, #f7f7f7, #f7f7f7 43%, #d8d9db 100%) #e5e6e7;

    -ms-filter: 'progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#d8d9db, endColorstr=#f7f7f7)';
}

.slides-window {
    position: relative;
    width: 1000px;
    margin: 0 auto;
}

.homepage-banner-content {
    position: relative;
    z-index: 0;
    float: left;
    box-sizing: border-box;
    width: 1000px;
    padding: 40px;
    overflow: hidden;
    background: #f3f3f3 url(/assets/images/homepage-banner-swooshes.png) no-repeat bottom left;
}

#HomepageBannerSlide1 {
    padding-top: 60px;
}

#HomepageBannerSlide1 header {
    height: 81px;
    width: 330px;
}

#HomepageBannerSlide2 {
    padding: 40px 170px;
}

#HomepageBannerSlide2 h1 {
    margin-bottom: 0;
    margin-left: 0;
}

#HomepageBannerSlide2 .which-logo {
    float: right;

    margin-top: 20px;
    margin-right: 60px;
}

#HomepageBannerSlide2 p {
    float: left;

    width: 310px;
    margin-left: 50px;

    font-size: 21px;
}

#HomepageBannerSlide2 p {
    margin-top: 30px;
}

.homepage-banner-content h1 {
    margin: 0;
}

.homepage-banner-content h1,
.homepage-banner-content h2 {
    margin: 0;
    margin-left: 28px;

    font-family: 'Gill Sans for JL', Arial, sans-serif;
    font-weight: normal;
}

.homepage-banner-content h2 {
    width: 320px;
    margin-top: 20px;
}

.homepage-banner-content ul {
    position: absolute;
    top: 130px;
    left: 330px;

    width: 500px;
    margin: 0;

    list-style: none;

    font-size: 19px;
}

.homepage-banner-content li {
    margin: 0 0 5px;
    padding-left: 35px;

    background: transparent url('/assets/images/jl_tick.png') no-repeat top left;
}

.homepage-banner-content .primary.button {
    position: absolute;
    right: 20px;
    bottom: 20px;

    margin: 0;
}

.homepage-banner-offer-roundel {
    position: absolute;
    top: 14px;
    right: 20px;
    vertical-align: middle;
    box-sizing: border-box;
    width: 210px;
    height: 140px;
    font-family: 'Gill Sans for JL', Arial;
    font-size: 23px;
    font-weight: normal;
    text-align: right;
    color: #fff;
    line-height: 26px;
}

.homepage-banner-offer-roundel:before {
    position: absolute;
    z-index: -1;
    top: -120px;
    right: -97px;
    display: block;
    content: ' ';
    width: 266px;
    height: 225px;
    border-radius: 100%;
    background: #8bc63f;
}

.homepage-banner-offer-roundel:after {
    content: '\00a0';
}

/* Secondary product block ============================================================================================================= */

.diagstrike {
    position:relative;
}

.diagstrike::after {
    content:"";
    position: absolute;
    top:40%;
    left:0;
    width:100%;
    height:1.5px;
    background:black;
    transform:rotate(-7deg);
}


.homepage-product-section {
    width: 961px;
    margin: 20px auto;
    padding: 20px;

    border: 1px solid #cbcecd;
    background: white;
}
.homepage-product-section__merch-contain {
    display: flex;
    margin-top: 38px;
}

.homepage-product-section a {
    color: #252525;
}

.homepage-product-section h3 {
    font-weight: 500;
    font-family: 'Gill Sans for JL', 'Gill Sans', Helvetica, Arial, sans-serif;
    font-size: 24px;
    margin-top: 0;
}

.homepage-broadband-new-customer {
    height: 380px;
    width: 962px;
    margin: 20px auto;
    clear: both;
    padding: 20px;
    background: radial-gradient(92.53% 977.65% at 98.5% 91.09%, #C81E6E 0%, #87005F 100%);
}
.homepage-broadband-new-customer .content{
    width: 520px;
    color: #FFFFFF;
    margin-left: 36px;
    margin-top: 99px;
}
.homepage-broadband-new-customer h1{
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: 700;
    font-family: "Plusnet Creighton Pro Bold", "Calibri", Arial, sans-serif;
    font-size: 36px;
    line-height: 36px;
    color: #FFFFFF;
}
.homepage-broadband-new-customer h2{
    margin-top: 16px;
    margin-bottom: 16px;
    font-weight: 400;
    font-family: "Plusnet Creighton Pro Book", "Calibri", Arial, sans-serif;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.homepage-broadband-new-customer p{
    font-family: Arial, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

p.jl-partner-content{
    font-weight: 700;
}

.content_link {
    margin-top: 33px;
    margin-bottom: 33px;
}

.content_link a {
    background: #FFFFFF;
    padding: 10px 32px;
    border-radius: 4px;
    color: #C81E6E;
    font-style: normal;
    font-family: "Plusnet Creighton Pro Bold", "Calibri", Arial, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 24px;
    text-align: center;
    text-decoration: none;
}

.deals_link:after{
    display: inline-block;
    width: 24px;
    height: 19px;
    content: " ";
    background: url('/assets/images/deals_arrow_icon.png') no-repeat;
}

.svg .deals_link:after {
    background: url('/assets/images/deals_arrow_icon.svg') no-repeat;
}

.pink-plus-img{
    padding: 21px 18px 0px 0px;
    float: right;
}

.homepage-manage-account-section {
    width: 961px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #cbcecd;
    background: white;
}

.homepage-product {
    position: relative;
    float: left;
    box-sizing: border-box;
    width: 314px;
    margin: 0 10px 0 0;
    padding: 0 0 50px;
    background-color: #e4eae8;
    height: 100%;
}

.homepage-product__ribbon {
    position: absolute;
    top: -33px;
    right: 0;
    left: 0;
    padding: 10px 18px 6px;
    margin-top: 0;
    background-color: #2b746d;
    font-family: 'Gill Sans for JL', 'Arial', sans-serif;
    font-weight: normal;
    font-size: 16px;
    line-height: 17px;
    color: white;
}

a:nth-of-type(3) .homepage-product {
    margin-right: 0;
}

.homepage-product h2 {
    line-height: 20px;
    margin-top: 17px;
    margin-left: 17px;
    margin-bottom: 36px;

    font-size: 27px;
    font-weight: normal;
}

.homepage-product .button {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-weight: normal;
}

.homepage-product ul,
.homepage-product li {
    margin: 0;
    padding: 0;
}

.homepage-product ul {
    margin: 10px 0 0 30px;

    font-size: 16px;
    font-size: 1.6rem;
}

.homepage-product li {
    margin-bottom: 3px;
}

.homepage-product h2 small {
    font-size: 16px;
}

.homepage-product h3.specialOffer {
    background-color: #89c732;
    color: white;
    margin: 0;
    height: 32px;
    font-family: 'Gill Sans for JL', 'Gill Sans', Helvetica, Arial, sans-serif;
    padding-left: 17px;
    font-size: 25px;
    font-weight: normal;
    padding-top: 9px;
}

.homepage-product--icon-unlimited {
    background: #e4eae8 url('/assets/images/arc-unlimited--small.png') no-repeat 159px -19px;
    background: url('/assets/images/arc-unlimited--small.png') no-repeat right -70px top 18px / 220px,
    linear-gradient(175deg, #f6f7f8, #e4eae8) top left,
    #e4eae8;
}

.homepage-product--icon-fibre {
    background: #e4eae8 url('/assets/images/arc-fibre--small.png') no-repeat 159px -19px;
    background: url('/assets/images/arc-fibre--small.png') no-repeat right -70px top 18px / 220px,
    linear-gradient(175deg, #f6f7f8, #e4eae8) top left;
}

.homepage-product--icon-fibre-extra {
    background: #e4eae8 url('/assets/images/arc-fibre-extra--small.png') no-repeat 159px -19px;
    background: url('/assets/images/arc-fibre-extra--small.png') no-repeat right -70px top 18px / 220px,
    linear-gradient(175deg, #f6f7f8, #e4eae8) top left;
}

.homepage-product-section--here-for-you {
    background: transparent url(/assets/images/icon-support.png) no-repeat top left;
    font-family: 'Gill Sans for JL', 'Gill Sans', Helvetica, Arial, sans-serif;
    padding-left: 80px;
    margin: 40px 0;
}

.homepage-product-section--here-for-you h3 {
    font-size: 27px;
    margin-bottom: 10px;
}

.homepage-product-section--here-for-you p {
    margin-top: 0;
    width: 510px;
}

.homepage-banner-content-update {
    position: relative;
    z-index: 0;
    float: left;
    box-sizing: border-box;
    width: 1000px;
    padding: 36px 25px 20px 25px;
    overflow: hidden;
    background: #f3f3f3;
}
.homepage-banner-content-update .broadband-image {
    height: 242px;
    width: 458px;
    position: absolute;
    right: -58px;
    top: 52px;
}

#Homepage-Banner-Slide1_1 {
    margin-left: 35px;
    width: 55%;
}

.homepage-banner-content-update h1{
    margin: 0;
    margin-left: 28px;
    font-family: 'Gill Sans for JL', Arial, sans-serif;
    font-weight: 400;
    font-size: 28px;
}

.homepage-banner-content-update p {
    margin-left: 26px;
    font-size: 20px;
    margin-top: 23px;
    line-height: 24px;
}

.hompage-banner-closure{
    border:1px solid white;
    border-radius: 10px;
    background-color: white;
}
.hompage-banner-closure h1{
    font-size: 28px;
    margin-top: 10px;
}
.hompage-banner-closure p{
    font-size: 18px;
}

.homepage-manage-account-section {
    background: #F6F6F6;
    width: 961px;
    margin: 20px auto;
    padding: 20px;
    border: 1px solid #cbcecd;
    height: 110px;
    clear: both;
}

.homepage-manage-account-section p {
    margin-left: 26px;
    font-size: 20px;
    margin-top: 23px;
    line-height: 24px;
}

.homepage-manage-account-section ul {
    margin-left: 22px;
    font-size: 19px;
    list-style: none;
    margin-bottom: 20px;
    line-height: 28px;
}

.homepage-manage-account-section li {
    margin: 0 0 5px;
    padding-left: 35px;
    background: transparent url(/assets/images/jl_tick.png) no-repeat top left;
}

.homepage-manage-account-section .myaccount {
    background: #93C8C3;
    padding: 11px 14px 7px;
    border: 0;
    border-radius: 10px;
    font-family: "Gill Sans for JL", "Gill Sans", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
}

.homepage-manage-account-section .myaccount:after {
    display: inline-block;
    width: 10px;
    height: 14px;
    margin-left: 10px;
    content: " ";
    background: url(/assets/images/primary_button_arrow_right-alt.png) no-repeat;
    margin-bottom: -2px;
}

a.myaccount{
    color: #000000;
    font-weight: 600;
}

.my-account-content {
    width: 43%;
    float: left;
}

.my-account-content p {
    font-family: 'Gill Sans for JL';
    font-size: 20px;
    font-weight: 400;
    color: #252525;
    margin-left: 65px;
    width: 300px;
    margin-top: 0px;
}

.list-content {
    width: 50%;
    position: relative;
    float: left;
    margin-top: 4px;
}

.compareOurProducts:link,
.compareOurProducts:visited {
    display: block;

    margin: 20px 0 0;
    padding: 20px 0 15px;

    font-size: 24px;
    font-size: 2.4rem;
    text-align: center;
    text-decoration: none;

    border-radius: 5px;
    color: #545454;
    background: linear-gradient(to top, #c2d2ce, #e6efeb);
    text-shadow: -1px 2px 0 #f0f2f2;
}

.compareOurProducts:hover {
    color: #767676;
    background: linear-gradient(to top, #e4eae8, #f4f9f7);
    text-shadow: -1px 2px 0 white;
}

.compareOurProducts:after {
    position: relative;
    top: 2px;

    display: inline-block;
    content: ' ';

    width: 11px;
    height: 17px;
    margin-left: 2px;

    background: url('/assets/images/compare_button_arrow_right.png') no-repeat;
}

.homepage-banner-content-update .pnlink {
    background: #93C8C3;
    padding: 11px 14px 7px;
    border: 0;
    border-radius: 10px;
    font-family: "Gill Sans for JL", "Gill Sans", Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
}

.homepage-banner-content-update .pnlink:after {
    display: inline-block;
    width: 10px;
    height: 14px;
    margin-left: 10px;
    content: " ";
    background: url(/assets/images/primary_button_arrow_right-alt.png) no-repeat;
    margin-bottom: -2px;
}

a.pnlink{
    color: #000000;
    font-weight: 600;
}

/* Carousel ============================================================================================================= */

.slides-container {
    -webkit-transition: margin-left .5s;
       -moz-transition: margin-left .5s;
            transition: margin-left .5s;

        -ms-transition: margin-left .5s;
}

.prevNextButtons {
    position: absolute;
    top: 65%;

    width: 100%;
    margin-top: -27px;

    -webkit-transition: opacity .5s;
       -moz-transition: opacity .5s;
            transition: opacity .5s;
    -webkit-transition-delay: .1s;
       -moz-transition-delay: .1s;
            transition-delay: .1s;

        -ms-transition: opacity .5s;
        -ms-transition-delay: .1s;
}

.prevNextButtons.hide {
    opacity: .3;
}

.nextButton,
.prevButton {
    width: 54px;
    height: 54px;
}

.nextButton {
    float: right;

    margin-right: 5px;

    background-image: url(/assets/images/carousel-icons/carousel-next.png);
}

.prevButton {
    float: left;

    margin-left: 5px;

    background-image: url(/assets/images/carousel-icons/carousel-prev.png);
}

.carousel-slide-indicator-container {
    position: absolute;
    bottom: 0;

    width: 100%;
}

.carousel-slide-indicator {
    width: 42px;
    height: 27px;
    margin-top: 0;
    margin-right: auto !important;
    margin-bottom: 0;
    margin-left: auto;
    padding: 0 8px;

    border-radius: 2px 2px 0 0;
    background-color: #fff;
    background-clip: padding-box;
}

.carousel-slide-indicator li {
    display: block;
    float: left;

    width: 21px;
    height: 100%;
    margin: 0;

    background-image: url(/assets/images/carousel-icons/carousel-inactive.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.carousel-slide-indicator li.active {
    background-image: url(/assets/images/carousel-icons/carousel-active.png);
}

.carousel-slide-indicator li:hover {
    background-image: url(/assets/images/carousel-icons/carousel-active.png);
}

.carousel-slide-indicator li a {
    display: block;

    width: 21px;
    height: 18px;
}
